» Ubuntu » Pakketten » precise (12.04LTS) » libdevel » libnss3-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Bron: nss  ]

Pakket: libnss3-dev (2:3.23-0ubuntu0.12.04.1 en anderen) [security]

Verwijzigingen voor libnss3-dev

Screenshot

Ubuntu bronnen:

Het bronpakket nss downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (Mailarchief)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Development files for the Network Security Service libraries

Andere aan libnss3-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnspr4-dev (>= 4.6.6-1)
    Development files for the NetScape Portable Runtime library
  • dep: libnss3 (= 2:3.23-0ubuntu0.12.04.1) [amd64, i386]
    Network Security Service libraries
    dep: libnss3 (= 3.13.1.with.ckbi.1.88-1ubuntu6) [armhf, powerpc]

libnss3-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 2:3.23-0ubuntu0.12.04.1 326,4 kB1.540,0 kB [overzicht]
armhf 3.13.1.with.ckbi.1.88-1ubuntu6 286,8 kB1.360,0 kB [overzicht]
i386 2:3.23-0ubuntu0.12.04.1 331,9 kB1.488,0 kB [overzicht]
powerpc 3.13.1.with.ckbi.1.88-1ubuntu6 294,1 kB1.427,0 kB [overzicht]